body {
  margin: 5px 0 20px 0;
  padding: 0;
  background: #D2D2D2;
  font-family: Helvetica, Verdana, Arial, sans-serif;
  font-size: 11px;
  color: #3C3C3C; }

#body_loading {
  width: 150px;
  position: absolute;
  top: 35%;
  left: 50%;
  margin-left: -75px; }

td {
  vertical-align: top; }

h1, h2, h3 {
  padding: 0;
  margin: 0;
  color: #3C3C3C; }

p {
  margin-bottom: 1.5em; }

ul {
  margin: 0;
  padding: 0; }

ol {
  margin-bottom: 1.5em; }

a {
  color: #EEC319;
  font-weight: bold;
  border: none;
  text-decoration: none; }
  a:hover {
    text-decoration: none;
    color: #D2D2D2; }

img {
  border: none; }

#header {
  width: 800px;
  margin: 0 auto;
  background: #3c3c3c url(../images/dozer.jpg) no-repeat right center;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px; }
  #header h1 {
    font-size: 3em;
    margin: 0;
    padding: 30px 0 10px 30px; }
    #header h1 a {
      font-weight: normal;
      color: #D2D2D2;
      font-style: italic; }
  #header h2 {
    margin: 0;
    color: #D2D2D2;
    margin-top: -8px;
    padding: 0 0 0 220px;
    font-size: 12px;
    font-weight: bold; }

#vic_logo {
  margin-left: 15px;
  margin-top: 15px; }

#wrapper {
  width: 800px;
  margin: 0 auto; }

#content {
  width: 740px;
  margin: auto auto;
  padding: 30px 30px 30px 30px;
  background-color: #F7F3DE;
  overflow: visible;
  min-height: 500px; }
  #content h2 {
    font-size: 1.6em;
    font-weight: normal; }

#left {
  float: left;
  width: 480px;
  padding-left: 20px;
  margin-bottom: 20px; }
  #left ul {
    margin: 0 3em;
    padding: 0;
    list-style: none; }
  #left li {
    margin-bottom: 10px;
    padding-left: 10px;
    line-height: 17px; }
  #left .post {
    margin-bottom: 20px; }

#right {
  float: right;
  width: 240px;
  margin-bottom: 20px;
  padding-right: 20px; }
  #right ul {
    margin: 15px 0 0 0;
    padding: 0;
    list-style: none; }
  #right li {
    padding-left: 10px; }

#footer {
  clear: both;
  width: 800px;
  height: 20px;
  margin: 0 auto;
  padding-top: 13px;
  background: #3C3C3C;
  text-transform: uppercase;
  font-size: 10px;
  color: #D2D2D2;
  line-height: normal;
  -moz-border-radius-bottomleft: 6px;
  -moz-border-radius-bottomright: 6px; }
  #footer .copyright {
    float: left;
    margin: 0;
    padding-left: 20px;
    text-align: center; }
  #footer .links {
    float: right;
    margin: 0;
    padding-right: 20px;
    text-align: center; }
  #footer .css {
    padding-left: 20px; }
  #footer .xhtml {
    padding-left: 20px; }
  #footer a {
    color: #EEC319; }

.section_title {
  text-align: right; }

div.section {
  margin-bottom: 20px; }

.asset {
  color: #EEC319; }

.left {
  float: left; }

.right {
  float: right; }

.info {
  padding-left: 20px;
  color: #D2D2D2; }
  .info a {
    margin-left: 20px; }

#lower_header {
  height: 30px;
  margin: 15px 0 0 30px;
  white-space: nowrap; }

.left_column {
  float: left;
  width: 45%; }

.right_column {
  float: right;
  width: 45%; }

.clear {
  clear: both; }

.dark_panel {
  color: #D2D2D2;
  background-color: #3c3c3c; }
  .dark_panel h2, .dark_panel h3 {
    color: #D2D2D2; }
  .dark_panel li {
    margin-top: 10px; }
  .dark_panel .instruction {
    font-style: italic; }

.login_panel {
  padding: 25px; }
  .login_panel table {
    margin-top: 10px;
    margin-bottom: 20px; }

.checkbox {
  width: auto;
  border: none;
  background: none; }
  .checkbox h2 {
    margin-bottom: 10px;
    padding-right: 25px; }

.label {
  font-weight: bold;
  padding-right: 10px;
  text-align: right;
  vertical-align: middle; }

.hint {
  font-style: italic;
  color: gray; }

.optional {
  font-weight: normal;
  color: #666; }

.left_align {
  text-align: left; }

.center_align {
  text-align: center; }

.register_panel {
  margin-top: 15px; }
  .register_panel h2 {
    display: inline; }
  .register_panel button {
    margin-left: 15px; }

input, textarea, select {
  width: 180px;
  background-color: #FFFFFF;
  border: 1px solid #EEC319;
  resize: none; }

#terms {
  width: 13px;
  height: 13px;
  margin: 0 30px;
  margin-right: 0px; }

input[type='radio'] {
  width: 16px;
  height: 16px;
  margin: 0 3px; }

input[disabled='disabled'], input[readonly='readonly'],
textarea[disabled='disabled'], textarea[readonly='readonly'],
select[disabled='disabled'], select[readonly='readonly'] {
  background-color: #FEEEBD;
  border-color: #EEDD98;
  font-style: italic;
  color: #3C3C3C; }

legend {
  color: #3C3C3C; }

.flash {
  line-height: normal;
  padding: 5px 5px 5px 25px;
  margin: 10px 0;
  overflow: visible;
  position: relative;
  width: 250px; }
  .flash span.ui-icon {
    position: absolute;
    margin-top: -7px;
    top: 50%;
    left: 5px; }
  .flash .heading {
    font-weight: bold; }

.ui-state-error {
  border: 1px solid #D2D2D2; }

#legend {
  width: 400px;
  padding: 0 10px;
  margin-top: 5px; }
  #legend div {
    margin: 0 10px;
    display: inline;
    padding: 3px 3px 3px 25px; }

.complete {
  background: url(../images/check.gif) 5px 50% no-repeat; }

.incomplete {
  background: url(../images/warning.gif) 5px 50% no-repeat; }

.acceptable {
  background: url(../images/check.gif) 5px 50% no-repeat; }

.unacceptable {
  background: url(../images/warning.gif) 5px 50% no-repeat; }

.rejected {
  background: url(../images/forbidden.gif) 5px 50% no-repeat; }

#legend_text {
  float: left;
  font-weight: bold;
  color: #D2D2D2;
  margin-top: 5px; }

.form_buttons {
  text-align: right; }
  .form_buttons .button_container {
    float: right;
    margin-left: 15px; }

.field_error {
  color: red;
  max-width: 180px; }

.required {
  color: red; }

.tabbed {
  background-color: white; }

.overlay {
  z-index: 9998;
  position: absolute;
  background-color: #3C3C3C;
  opacity: 0.7;
  filter: alpha(opacity = 70);
  top: 50%;
  left: 50%; }

.overlay_loading {
  z-index: 9999;
  color: #D2D2D2;
  font-weight: bold;
  position: absolute;
  top: 50%;
  left: 50%; }
  .overlay_loading img {
    margin-top: 10px; }

.location_details {
  font-weight: normal;
  font-style: italic; }

.asset_info {
  font-weight: normal;
  font-style: italic; }

button {
  display: none;
  /* :height 20px */ }

#add_asset_section {
  width: 100%; }

#add_asset div {
  vertical-align: middle; }
#add_asset button {
  margin-left: 15px; }

.loading {
  font-weight: bold;
  padding: 60px 0;
  width: 150px;
  margin: auto;
  white-space: nowrap; }
  .loading div {
    margin-top: 10px; }

.overlay {
  position: absolute; }

.thumbnail {
  margin: 5px;
  padding: 10px;
  background-color: #817865;
  float: left;
  width: 180px;
  text-align: center;
  color: #D2D2D2; }
  .thumbnail .thumbnail_buttons {
    margin-top: 10px; }
    .thumbnail .thumbnail_buttons button {
      font-size: 8pt;
      height: 16px; }
      .thumbnail .thumbnail_buttons button .ui-button-text {
        line-height: normal;
        padding: 0 7px 0 20px; }
      .thumbnail .thumbnail_buttons button .ui-icon {
        left: 0.3em; }
    .thumbnail .thumbnail_buttons .edit_button, .thumbnail .thumbnail_buttons .update_button {
      margin-right: 10px; }
  .thumbnail .img_container {
    width: 128px;
    height: 128px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer; }
  .thumbnail .img_description {
    overflow: hidden;
    height: 40px; }
  .thumbnail input {
    width: 225px; }
  .thumbnail .flash {
    margin-left: auto;
    margin-right: auto; }

.large_photo img {
  cursor: pointer; }

.new_image {
  width: 380px;
  text-align: left; }
  .new_image .title {
    font-weight: bold;
    text-align: center; }
  .new_image table {
    margin-left: auto;
    margin-right: auto;
    margin-top: 4px; }
  .new_image .optional {
    color: #D2D2D2; }

form {
  display: inline;
  margin: 0;
  padding: 0;
  float: none; }

.asset_type {
  text-transform: capitalize;
  font-style: italic;
  margin-right: 20px; }

td.split {
  padding-left: 30px; }

tr.spacer td {
  padding-top: 20px; }

.field_annotation {
  font-size: 8pt;
  font-style: italic; }

table.checklist .spacer td.label {
  padding-top: 24px; }
table.checklist td.label {
  width: 100%;
  padding-left: 10px;
  padding-bottom: 15px;
  padding-top: 4px;
  text-align: left; }

.nav_panel {
  padding: 10px;
  float: left; }
  .nav_panel .nav {
    width: 220px;
    padding: 15px; }
  .nav_panel img {
    margin-right: 5px; }
  .nav_panel .description {
    font-weight: normal; }

#toolbar {
  width: 800px;
  margin-top: -30px;
  margin-left: -30px;
  margin-bottom: 20px; }
  #toolbar .admin_toolbar {
    margin: 0;
    padding: 5px 20px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; }
  #toolbar #default_toolbar {
    padding: 2px 20px;
    background-color: #9C9586; }

button.tristate.ui-button-icon-only {
  width: 22px;
  height: 22px; }
  button.tristate.ui-button-icon-only .ui-icon {
    position: static;
    margin: auto;
    left: 0px;
    top: 0px; }
  button.tristate.ui-button-icon-only .ui-icon-closethick {
    background-position: -96px -127px; }
  button.tristate.ui-button-icon-only .ui-icon-check {
    background-position: -64px -143px; }
  button.tristate.ui-button-icon-only .ui-icon-help {
    background-position: -48px -143px; }

button.tristate.ui-state-disabled {
  opacity: 1;
  filter: alpha(opacity=80);
  background: none;
  border: 1px solid #D2D2D2; }

.tristate.disabled {
  width: 25px;
  border: 1px solid #D2D2D2;
  padding: 2px;
  font-weight: bold;
  text-align: center; }

tr.selectable {
  cursor: pointer; }

tr.selected {
  background-color: #FFE890; }

.admin_toolbar {
  padding: 10px;
  margin-top: 10px;
  background-color: #9C9586;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px; }
  .admin_toolbar .flash {
    margin-left: auto;
    margin-right: auto; }
  .admin_toolbar textarea {
    width: 100%;
    height: 35px;
    margin-top: 3px;
    margin-bottom: 5px; }
  .admin_toolbar .label {
    color: #fff; }

.reviewed_toolbar {
  text-align: center;
  font-weight: bold;
  color: #000; }
  .reviewed_toolbar .toolbar_accepted, .reviewed_toolbar .toolbar_accepted_with_res {
    background-color: #98CB65;
    border: 2px solid #009900; }
  .reviewed_toolbar .toolbar_expired {
    background-color: #acacac;
    border: 2px solid #898989; }
  .reviewed_toolbar .toolbar_rejected {
    background-color: #FF8888;
    border: 2px solid #FF0000; }
  .reviewed_toolbar .toolbar_pending {
    background-color: #EDDE54;
    border: 2px solid #000; }
  .reviewed_toolbar .comments {
    text-align: left;
    font-weight: normal; }
    .reviewed_toolbar .comments .title {
      font-weight: bold; }

.nowrap {
  white-space: nowrap; }

#company_legal textarea {
  width: 100%; }

.emphasis {
  font-weight: bold; }

.field_value {
  font-weight: normal;
  padding: 2px 5px;
  border: 1px dashed #D2D2D2;
  min-height: 16px;
  height: auto !important;
  height: 16px;
  font-style: italic;
  width: 180px; }

.field_value.textarea {
  width: 100%; }

fieldset {
  border: 1px solid #D2D2D2;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px; }
  fieldset .content {
    min-height: 275px;
    padding: 20px; }

.phone_field {
  margin: 0;
  padding: 0 0 0 3px;
  background-color: #FFFFFF;
  border: 1px solid #EEC319; }
  .phone_field .area_code {
    width: 15px; }
  .phone_field .number {
    width: 145px; }
  .phone_field input {
    border: none;
    margin: 0;
    padding: 1px 0; }

.attached_docs {
  margin-bottom: 25px; }

.attach_docs input {
  width: 400px; }

.tooltip {
  display: none;
  background: transparent url(../images/black_arrow_big.png);
  height: 163px;
  padding: 30px 25px 10px 30px;
  width: 310px;
  font-size: 11px;
  color: #fff;
  position: absolute; }
  .tooltip .content .heading {
    vertical-align: middle;
    font-size: 13px; }
    .tooltip .content .heading img {
      float: left;
      margin-right: 10px; }
  .tooltip .content .errors {
    margin: 3px 0 0 3px;
    height: 115px;
    overflow: auto;
    font-weight: normal; }

.tooltip.attachment div, .tooltip.information div {
  padding: 10px;
  text-align: left;
  white-space: nowrap; }
  .tooltip.attachment div ul, .tooltip.information div ul {
    list-style-type: none; }
  .tooltip.attachment div h3, .tooltip.information div h3 {
    color: white; }

.tooltip_trigger {
  position: absolute;
  height: 16px;
  width: 16px;
  right: 10px;
  right--moz-border-radius-topright: 6px;
  right--moz-border-radius-topleft: 6px;
  top: 5px; }

.completion_message {
  white-space: normal; }

.print_view {
  background-color: #F7F3DE; }
  .print_view .print_block .title {
    -moz-border-radius-topright: 6px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    background-color: #817865;
    color: #FEEEBD;
    font-weight: bold;
    padding: 5px;
    border: 1px solid #655E4E; }
  .print_view .print_block .content {
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border: 1px solid #8E846B;
    padding: 10px; }
  .print_view .section {
    margin-bottom: 20px; }

table.accreditations_table input {
  width: 150px; }
table.accreditations_table .date input {
  width: 75px; }

.dataTables_wrapper .dataTables_length select {
  width: 50px; }
.dataTables_wrapper .dataTable {
  width: 100%;
  font-size: 8pt;
  text-align: left;
  border-spacing: 1px;
  background-color: #9C9586; }
  .dataTables_wrapper .dataTable thead th {
    padding: 4px; }
  .dataTables_wrapper .dataTable tr.selected td {
    background-color: #FFE890; }
  .dataTables_wrapper .dataTable tbody td {
    padding: 4px; }
  .dataTables_wrapper .dataTable .ui-state-default {
    border: none; }

.quick_links {
  margin-bottom: 10px; }
  .quick_links .link {
    font-weight: bold;
    cursor: pointer;
    border: 1px solid #817865;
    background-color: #F7F3DE;
    margin-right: 6px;
    float: left;
    width: 16px;
    height: 16px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle; }
  .quick_links .link.all {
    width: 30px;
    margin-right: 16px; }
  .quick_links .active {
    border: 1px solid #383838;
    background-color: #817865;
    color: #EDDE54; }

.costing input[disabled='disabled'],
.costing input[readonly='readonly'],
.costing textarea[disabled='disabled'],
.costing textarea[readonly='readonly'],
.costing select[disabled='disabled'],
.costing select[readonly='readonly'] {
  background-color: #FEEEBD;
  border-color: #EEDD98;
  font-style: normal;
  color: #3C3C3C; }
.costing div.banner {
  font-size: 1.5em;
  font-weight: bold;
  border-bottom: solid 1px #EEC319; }
.costing #event_details .edit_event_details fieldset, .costing #event_details .show_event_details fieldset {
  border: none;
  margin-top: 2px;
  padding: 5px; }
.costing #event_details .edit_event_details label.field, .costing #event_details .show_event_details label.field {
  width: 120px;
  text-align: right;
  float: left;
  font-weight: bold;
  padding: 2px 5px 0 0; }
.costing #event_details .edit_event_details .form_field, .costing #event_details .show_event_details .form_field {
  width: 200px;
  float: left; }
.costing #event_details .edit_event_details .form_field_with_icon, .costing #event_details .show_event_details .form_field_with_icon {
  width: 204px;
  float: left; }
.costing #event_details .edit_event_details .field_value, .costing #event_details .show_event_details .field_value {
  width: 190px;
  float: left;
  font-weight: normal;
  border: 1px dashed #D2D2D2;
  min-height: 16px;
  height: auto !important;
  height: 16px;
  font-style: italic; }
.costing #event_details .edit_event_details fieldset {
  text-align: center; }
.costing #event_details .edit_event_details .full_form_field {
  width: 670px; }
.costing #event_details .show_event_details .full_field_value {
  width: 670px;
  border: 1px dashed #D2D2D2;
  margin-left: 10px;
  padding: 2px;
  min-height: 50px; }
.costing #event_costing_approval .heading {
  padding: 10px;
  background-color: #e2e2e2;
  border: 1px solid rgb(142, 132, 107);
  border-bottom: none;
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px 6px 0px 0px;
  border-radius: 6px 6px 0px 0px; }
.costing #event_costing_approval .content {
  background-color: #ffffff;
  padding: 10px;
  border: 1px solid;
  border-color: rgb(142, 132, 107);
  -moz-border-radius: 0px 0px 6px 6px;
  -webkit-border-radius: 0px 0px 6px 6px;
  border-radius: 0px 0px 6px 6px; }
.costing #event_costing_approval .edit_event_costing_approval fieldset, .costing #event_costing_approval .show_event_costing_approval fieldset {
  border: none;
  margin-top: 2px;
  padding: 5px; }
.costing #event_costing_approval .edit_event_costing_approval label.field, .costing #event_costing_approval .show_event_costing_approval label.field {
  width: 120px;
  text-align: right;
  float: left;
  font-weight: bold;
  padding: 2px 5px 0 0; }
.costing #event_costing_approval .edit_event_costing_approval .form_field, .costing #event_costing_approval .show_event_costing_approval .form_field {
  width: 200px;
  float: left;
  border-color: rgb(169, 169, 169); }
.costing #event_costing_approval .edit_event_costing_approval .field_value, .costing #event_costing_approval .show_event_costing_approval .field_value {
  width: 190px;
  float: left;
  font-weight: normal;
  border: 1px dashed #D2D2D2;
  min-height: 16px;
  height: auto !important;
  height: 16px;
  font-style: italic; }
.costing #event_costing_approval .edit_event_costing_approval fieldset {
  text-align: center; }
.costing #event_costing_approval .edit_event_costing_approval .full_form_field {
  width: 670px;
  border-color: rgb(169, 169, 169); }
.costing #event_costing_approval .show_event_costing_approval .full_field_value {
  width: 670px;
  border: 1px dashed #D2D2D2;
  margin-left: 10px;
  padding: 2px;
  min-height: 50px; }
.costing .contractor_comments_value {
  width: 670px;
  border: 1px dashed #D2D2D2;
  padding: 2px;
  min-height: 50px; }
.costing #supporting_documents fieldset {
  border: none; }
  .costing #supporting_documents fieldset .content {
    min-height: 0px;
    padding: 20px; }
.costing #contractor_costing table, .costing #total_costing table {
  width: 100%; }
  .costing #contractor_costing table td, .costing #total_costing table td {
    text-align: center; }
    .costing #contractor_costing table td input, .costing #total_costing table td input {
      text-align: center; }
  .costing #contractor_costing table th.description, .costing #total_costing table th.description,
  .costing #contractor_costing table td.description, .costing #total_costing table td.description {
    width: 260px;
    text-align: left; }
  .costing #contractor_costing table th.type, .costing #total_costing table th.type,
  .costing #contractor_costing table td.type, .costing #total_costing table td.type {
    width: 125px;
    text-align: left; }
  .costing #contractor_costing table td.miscellaneous, .costing #total_costing table td.miscellaneous {
    width: 55px;
    text-align: left;
    white-space: nowrap; }
    .costing #contractor_costing table td.miscellaneous input, .costing #total_costing table td.miscellaneous input {
      width: 15px; }
    .costing #contractor_costing table td.miscellaneous ul, .costing #total_costing table td.miscellaneous ul {
      list-style-type: none; }
  .costing #contractor_costing table td.actions, .costing #total_costing table td.actions {
    width: 80px; }
  .costing #contractor_costing table select, .costing #total_costing table select {
    width: 155px; }
  .costing #contractor_costing table input, .costing #total_costing table input {
    width: 60px; }
  .costing #contractor_costing table input.hours, .costing #total_costing table input.hours {
    width: 35px; }
  .costing #contractor_costing table input.description, .costing #total_costing table input.description {
    text-align: left;
    width: 90%; }
  .costing #contractor_costing table div.field_value.type, .costing #total_costing table div.field_value.type {
    width: 125px;
    text-align: left; }
  .costing #contractor_costing table div.field_value.misc, .costing #total_costing table div.field_value.misc {
    width: 50px;
    text-align: left; }
  .costing #contractor_costing table div.field_value.rate, .costing #total_costing table div.field_value.rate,
  .costing #contractor_costing table div.field_value.total, .costing #total_costing table div.field_value.total {
    width: 60px; }
  .costing #contractor_costing table div.field_value.hours, .costing #total_costing table div.field_value.hours {
    width: 30px; }
.costing #contractor_costing div.contractor_costing_actions, .costing #total_costing div.contractor_costing_actions {
  height: 20px;
  padding-top: 5px; }
  .costing #contractor_costing div.contractor_costing_actions a, .costing #total_costing div.contractor_costing_actions a {
    float: right; }
.costing #contractor_costing fieldset, .costing #total_costing fieldset {
  border: none;
  margin: 0 0 0 -10px;
  padding: 0;
  text-align: center; }
.costing #contractor_costing .full_form_field, .costing #total_costing .full_form_field {
  width: 100%; }
.costing #summary_costing {
  font-size: 13px;
  display: inline;
  float: right;
  font-weight: bold;
  text-align: center; }
  .costing #summary_costing #summary_total_title {
    font-size: 13px;
    display: inline;
    float: left;
    font-weight: bold;
    text-align: left;
    padding-top: 1em; }
  .costing #summary_costing #summary_total {
    border-right-width: 2px;
    float: right;
    width: 100px;
    padding-right: 2em;
    padding-top: 1em; }
    .costing #summary_costing #summary_total input {
      width: 105px;
      text-align: center;
      font-weight: bold;
      font-size: small; }
  .costing #summary_costing #summary_buttons {
    padding-right: 2.2em;
    padding-top: 2em;
    float: right; }

#notification {
  padding: 5px 5px 5px 5px; }
  #notification .alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    border-radius: 4px;
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7; }

#inner-message {
  margin: 0 auto;
  font-weight: bold; }

.error {
  color: red; }

#permissions table {
  table-layout: fixed;
  width: 100%; }
  #permissions table tr td {
    padding-bottom: 20px;
    padding-left: 7px;
    padding-right: 7px;
    text-align: center;
    font-size: medium;
    border-color: lightgrey;
    border-width: 1px;
    border-style: dotted; }
    #permissions table tr td .half {
      width: 50%; }
    #permissions table tr td .quarter {
      width: 25%; }
    #permissions table tr td .permissions_heading {
      font-size: 1.1em; }
    #permissions table tr td .permission_description {
      font-size: 0.7em; }
